<div class=accommodation-booked data-id=<?php echo $acco['acco_id']; ?>>
    <?php echo OHBE_Tools::renderAccoImage($acco['acco_id']); ?>
    <div class=acco-info>
        <h4 class=ohbe-title>
            <?php echo OHBE_Reservation::renderAccommodationCardName($acco);?>
        </h4>
        <div class=date>
            <label class=ohbe-title><?php echo _e('Arrival', 'ohbe'); ?>: </label>
            <div class=value><?php echo $acco['arrival_string']; ?></div>
        </div>
        <div class=date>
            <label class=ohbe-title><?php echo _e('Departure', 'ohbe'); ?>: </label>
            <div class=value>
                <?php echo $acco['departure_string']; ?>
            </div>
        </div>
        <div class=accommodation-rate>
            <label class=ohbe-title><?php echo _e('Rate', 'ohbe'); ?>: </label>
            <div class=value>
                <?php echo OHBE_Reservation::renderRateStrippedNames(
                    $acco['periods'],
                    $rates
                ); ?>
            </div>
        </div>
        <div class=accommodation-rate>
            <label class=ohbe-title><?php echo _e('Maximum', 'ohbe'); ?>: </label>
            <div class=value>
                <?php echo OHBE_Reservation::renderRateOccupancyIcons(
                    $acco,
                    $rates
                ); ?>
            </div>
        </div>
        <div class=accommodation-price>
            <label class=ohbe-title>
                <?php echo OHBE_Reservation::renderTaxesString($acco['excl_taxes']); ?>:
            </label>
            <div class=value>
                <?php echo OHBE_Tools::formatPrice(
                    $acco['quantity'] * $acco['price']
                ); ?>
            </div>
        </div>
        <div class=clear></div>
    </div>
    <?php OHBE_Reservation::printRemovable($isRemovable); ?>
</div>
