<?php

/*
Plugin Name: Oscar Hotel Booking Engine
Plugin URI:  https://developer.wordpress.org/plugins/the-basics/
Description: Reservation system that connects with Oscar panel
Version:     1.3.0
Author:      Redforts
Author URI:  https://redforts.com
License:     GPL2
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ohbe
Domain Path: /languages
*/


define('OHBE_VERSION', '1.3.0');
define('OHBE_BASE', __FILE__);
define('OHBE_PATH', plugin_dir_path(OHBE_BASE));
define('OHBE_URL', plugins_url('/', OHBE_BASE));

require_once('includes/admin/OHBE-admin.php');
require_once('includes/OHBE-main.php');

register_activation_hook(__FILE__, array('OHBE_Main', 'activation'));
register_uninstall_hook(__FILE__, array('OHBE_Main', 'uninstall'));

OHBE_Main::getInstance();
